<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> JavaScript DOM Manipulation - Activity </title>

    <style>
        div {
            position: absolute;
            font-weight: bold;
            font-family: Arial, Helvetica, sans-serif;
            color: #960c96;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
        }

        div > span {
            text-align: center;
            gap: 2em;
        }

        div > input {
            margin-bottom: 1em;
        }

        #span-full-name {
            font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
            font-style: italic;
            color: palevioletred;
        }
    </style>

</head>
<body>
    <div>
        <span >First Name</span><br>
        <input type="text" id="txt-first-name"><br>

        <span>Last Name</span><br>
        <input type="text" id="txt-last-name"><br>

        <span>Full Name</span><br>
        <span id="span-full-name"><br>
    </div>

    <script type="text/javascript" src="./index.js"></script>
    
</body>
</html>